
# What's New in Avalanche for Lightroom
### All the details about the latest **Avalanche** update 


**Avalanche** *for Lightroom* 1.0.3

`Released: 10 January 2020`

[(information on all versions)](https://cyme.io/release-notes/)


## Improvements and Fixes

- fixed a potential crash when parsing Aperture libraries with malformed data (missing dates, malformed adjustment data, ...).
- numerous small  bug fixes.

## Know issues
- Some cropped images have a width or height of 1 pixel after conversion. We are looking into this.
- The hierarchies of projects and folders could be improved by not moving albums out of the hierarchy. This will be released in v1.0.5.

## Known limitations 
The following features are not yet implemented or not yet fully functional :
- MacOS 10.14 Mojave is required
- Aperture's dedicated Skin Tones and NaturalGray white balance settings are not yet handled
- the following Aperture effects are not yet supported: Sepia Toning, Monochrome effects, Levels,...
- the following adjustments are not converted at all (default values apply) : Noise Reduction, Sharpening


## What to expect in the next updates ?
We expect to deliver the following features in the coming releases :
- better support for albums nested in folder and projects hierarchies.
- support for MacOS High Sierra (10.13) - **in progress**
- better conversion of adjustments - **in progress**. 
- tentative support for Sepia toning, etc...
- better conversion of adjustments such as sharpening, noise reduction, etc....
- add Apple Photos as a source.

Please contact us via our feedback form inside the app if you have specific requirements.

Thank You!

Copyright (c) 2018-2020 - Cyme 

Made with ❤️ in Montpellier, France.
