
# Nouveautés dans Avalanche pour Lightroom
### Tous les détails sur la dernière version d'**Avalanche** 


**Avalanche** *pour Lightroom* 1.0.3

`Date de sortie: 10 Janvier 2020`

[(informations sur toutes les versions)](https://cyme.io/release-notes/)


## Améliorations et corrections
- corrections de crashs potentiels dans la lecture de certaines bibliothèques Aperture corrompues lorsque certaines informations de dates ou de réglages étaient malformées.
- Petites corrections mineures de bugs et améliorations de l'interface.

## Problèmes connus
- certaines images rognées ont une largeur de 1 pixel une fois converties.
- la hiérarchie des albums et projets pourrait être améliorée en gardant les albums dans la  

## Limitations 
Les fonctionnalités suivantes ne sont pas encore implémentées ou totalement fonctionnelles :

- cette version requiert MacOS Mojave (10.14)
- dans certains cas, les images peuvent apparaitre trop bleues ou trop rouges dû à l'application de corrections automatiques trop extrèmes. 
- les images converties en Sepia ou Couleur monochrome ne sont pas correctement gérées
- les options de balance de blanc "Tons de chair" et "Gris naturel" de Aperture ne sont pas encore prises en charge


## Qu'attendre des prochaines mises à jour ?
Nous prévoyons de faire des progrès dans les domaines suivants dans les versions à venir :

- une gestion améliorée des albums imbriqués dans des projets afin de rétablir la structure d'origine.
- le support de MacOS High Sierra (10.13) - *en cours*
- une meilleure conversion des ajustements - *en cours*. Pour éviter les images bleues ou rouges.
- le support des images monochromes et sepia
- une meilleure conversion des ajustements (gestion des balance de blanc "Tons de chair" et "Gris naturel")


Merci!

Copyright (c) 2018-2020 - Cyme 

Crée avec ❤️ à Montpellier, France.
